using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace irisRefactor.FrmService
{
    public partial class DefaultForm : Form
    {
        private static DefaultForm _defaultForm = null;
        public static DefaultForm GetInstance()
        {
            if (_defaultForm == null)
                _defaultForm = new DefaultForm();

            return _defaultForm;
        }

        private DefaultForm()
        {
            InitializeComponent();
        }
    }
}
